Known problem with Flash Player 10.2.153.1

2011-03-24

We just added in our Known issues a problem with the current release of Adobe Flash Player 10.2.153.1 (version 10.2.154.25 on Chrome). This version can cause problem with playback of videos using Nimbb and sometime crash. So far it seems that the problem is introduced by updating your Flash Player to the latest version (released 3 days ago). Other Flash-based sites (like YouTube) also currently experience similar problems.

We highly recommend that you do not update your Flash Player until the issue is fixed by Adobe. The last good version to work is Flash Player 10.1.102.64 (download from Adobe).



Share this news:








SIGN UP NOW 7-day free trial

Check out our Developer guide to get started with Nimbb.